Page MenuHomePhabricator

bisherige Positionen zusammenfassen
Closed, ResolvedPublic1 Story Points

Description

aus den in T154997 gefundenen Inhalten kurze Positionen formulieren, um sie der Sammlung auf Meta hinzufügen zu können (eine Art tl;dr, sofern sie nicht eh selbst ein Exec Summary enthalten)

Event Timeline

John_Weitzmann renamed this task from bisherige Positionen sammeln und zusammenfassen to bisherige Positionen zusammenfassen.Jan 12 2017, 2:35 PM
John_Weitzmann updated the task description. (Show Details)
Juscwmde moved this task from ToDo to Doing on the User-Juscwmde board.Jan 13 2017, 10:25 AM
Juscwmde moved this task from Doing to Review on the User-Juscwmde board.Jan 17 2017, 4:54 PM
Juscwmde closed this task as Resolved.Feb 21 2017, 12:45 PM
Juscwmde moved this task from Review to Done on the User-Juscwmde board.